@charset "utf-8";


.list_box {
padding-bottom: 35px;
float: left;
}

.list_box h2{
background: url(img/list-title-top.jpg) top center no-repeat;
display: block;
padding-bottom: 8px;
}

.list_text {
float: right;
width: 500px;
color: #c0c0c0;
height: 93px;
margin-bottom: 10px;
overflow: hidden;
}

.first h2{
background: url(img/list-title-bg-first.jpg) top center no-repeat;
}


.post_title {
background: #000 url(img/list-title-bottom.jpg) bottom center no-repeat;
}
.first{
background: #000 url(img/list-title-bottom-first.jpg) bottom center no-repeat;
}

.list_box h2 a{
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
display:block;
padding: 6px 10px 0 10px;
font-size: 12px;
}

.list_post_cat {
width: 500px;
background: #242424 url(img/list-postmeta-bg-top.jpg) top center no-repeat;
color: #504f4f;
font-size: 10px;
float: right;
}
.list_post_cat2 {
background: url(img/list-postmeta-bg-bottom.jpg) bottom center no-repeat;
}

.list_post_cat span{
display: block;
padding: 4px 3px 5px 7px;
}

.list_post_cat a{
color: #626262;
}

.list_over_image {
float: left;
background-color: #3B3B3B;
background-position: center;
background-repeat: no-repeat;
}



/* added some css from normal.css */

.post {
background: url(img/normal-content-bg.jpg) top center repeat-y;
}

.entry {
color: #c0c0c0;
padding: 0 10px;
line-height: 14px;
text-align:justify;
}

.entry img{
padding: 5px;
}

.entry a {
color: #FFF;
}

.entry ul, .entry ol{
padding-left: 20px;
}
.entry li{
padding-left: 10px;
}

.post_bottom {
background: url(img/list-content-bottom.jpg) top center no-repeat;
width: 640px;
height: 10px;
}

.post h2{
background: url(img/list-title-top.jpg) top center no-repeat;
display: block;
padding-bottom: 8px;
}

.post h2 a{
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
display:block;
padding: 6px 10px 0 10px;
font-size: 12px;
}

.post_meta {
font-size: 10px;
color: #868686;
border-top: 1px #666666 solid;
border-bottom: 1px #666666 solid;
padding: 10px 0;
margin-top: 10px;
}
.post_meta a {
color: #dcdbdb;
}
.post_meta a:hover{
color: #FFFFFF;
}

.post .post_meta{
margin: 0 10px;
border-top: 1px #0A0A0A solid;
border-bottom: 1px #0A0A0A solid;
}